Support » Plugins » [Plugin: Optimize DB] For those of us w/o a Tools Menu?

  • Go to Tools > Optimize DB
    # Requires WordPress Version: 1.5 or higher
    # Compatible up to: 2.7.1

    I’m running WP 2.3 and there is no Tools menu.

  • The topic ‘[Plugin: Optimize DB] For those of us w/o a Tools Menu?’ is closed to new replies.